var breakoutConfig = {
  'settings': {
    'brickHitScore': 1,
    'redBalloonScore': 5,
    'blueBalloonScore': 10,
    'greenBalloonScore': 15,
    'lives': 3,
    'menuMusic': 'cheerful'
  },

  'patterns': [
      [
        '**********',
        '**********',
        '**********',
        '**********'
      ],
      [
        '***    ***',
        '***    ***',
        '***    ***',
        '***    ***'
      ],
      [
        '***    ***',
        '***    ***',
        '   ****   ',
        '   ****   ',
        '***    ***',
        '***    ***'
      ]
  ],

  'levels': [
    {
      'music': 'cheerful',
      'ballSpeed': 100,
      'popup': 'How was that? Did you have fun?\nNo? Too easy?\nLet’s try to make it a bit more challenging.',
      'redBalloons': 4,
      'blueBalloons': 4,
      'greenBalloons': 4,
      'redTarget': 1,
      'blueTarget': 1,
      'greenTarget': 1,
      'strongBricks': 1,
      'doubleBricks': 1,
      'tripleBricks': 1,
    },
    {
      'music': 'cheerful',
      'ballSpeed': 150,
      'popup': 'What about now? Was this level more fun?\nStill too easy for you?\nLet’s get even more challenging!',
      'redBalloons': 5,
      'blueBalloons': 5,
      'greenBalloons': 5,
      'redTarget': 2,
      'blueTarget': 2,
      'greenTarget': 2,
      'strongBricks': 1,
      'doubleBricks': 2,
      'tripleBricks': 2,
    },
    {
      'music': 'energy',
      'ballSpeed': 300,
      'popup': 'I saw you working harder there.\nDid you have fun now?\nYou did! That’s weird…\nit was more challenging, but you had more fun.\nI wonder if other things in life are like that, too…\nMore challenging = more fun?\nKeep playing more challenging\nlevels to have even more fun!',
      'redBalloons': 5,
      'blueBalloons': 5,
      'greenBalloons': 5,
      'redTarget': 3,
      'blueTarget': 3,
      'greenTarget': 3,
      'strongBricks': 4,
      'doubleBricks': 0,
      'tripleBricks': 2,
    }
  ]
};